**Evaluation des performances des systèmes [MIF19] (3 ECTS)** 

__Responsable __: Alexandre AUSSEM

__Site de l’UE __: http://perso.univ-lyon1.fr/alexandre.aussem/teaching.html

__Organisation __: 
    - 12h CM, 6h TD, 12h TP
    - liens visio (26/03): https://univ-lyon1.webex.com/univ-lyon1/j.php?MTID=mef15cd26fe17fe6253ca9a2bfba4af30

__Rocketchat __: 

__Evaluation __:  

__Dates importantes (rendus, examens ...) __:
